Subject: Re: subscribing to this BBS

From: [email-masked] (Internet Explorer - TEACH)
Date: 21 Feb 1995 20:40:48 GMT

In article <[email-masked]>, Jeffrey Dean 
<[email-masked]> says:
>
>Eng-Leong Foo mtc <[email-masked]> wrote:
>>
>> As the discussion leader, a responsibility which I have failed, I 
>> sometimes receive requests for subscriptions into the n2fix list.
>> 
>> Because I am still not familiar with BIOSCI commands, I have been
>> forwarding such requests to [email-masked] and dont know if action 
was
>> taken (unlike the Listserv software).
>> 
>> I have (finally) found out how to subscribe via email,....
>> 
>> Address your email to: [email-masked]
>> and write:
>> 
>> sub bionet-news.bionet.biology.n2-fixation
>> 
>> 
>> 
>> Q: could someone tell me how to get an index of messages and how to 
retrieve 
>> them singly )
>> 
>> 
>> From: [email-masked]
>
>
>Eng-Leong:
>        All Biosci newsgroup messages are archived and are most 
>easily accessed by setting your gopher software to net.bio.net.
>If you use a WWW browser (Mosaic or Netscape) the best URL would be
>http://www.bio.net/ or you could go directly to the archives with 
>the command gopher://net.bio.net.
>        I hope this helps.
>
>Jeff Dean
>